<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_PF_jiangwei-xing_00002.png</key>
            <dict>
                <key>frame</key>
                <string>{{668,2},{62,108}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,108}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00046.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,110},{68,106}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{68,106}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00026.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,66},{68,102}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,102}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00042.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,112},{68,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,108}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00018.png</key>
            <dict>
                <key>frame</key>
                <string>{{626,136},{68,94}}</string>
                <key>offset</key>
                <string>{0,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,94}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00010.png</key>
            <dict>
                <key>frame</key>
                <string>{{954,140},{68,82}}</string>
                <key>offset</key>
                <string>{0,13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,82}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00058.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,2},{64,106}}</string>
                <key>offset</key>
                <string>{-2,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{64,106}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00052.png</key>
            <dict>
                <key>frame</key>
                <string>{{886,2},{66,104}}</string>
                <key>offset</key>
                <string>{-1,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,4},{66,104}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00000.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,110},{64,106}}</string>
                <key>offset</key>
                <string>{-2,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{64,106}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00028.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,2},{68,106}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,106}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00050.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,2},{66,106}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{66,106}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00030.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,2},{68,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,108}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00022.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,136},{68,96}}</string>
                <key>offset</key>
                <string>{0,6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,96}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00020.png</key>
            <dict>
                <key>frame</key>
                <string>{{556,136},{68,94}}</string>
                <key>offset</key>
                <string>{0,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,94}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00016.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,136},{68,92}}</string>
                <key>offset</key>
                <string>{0,8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,92}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00024.png</key>
            <dict>
                <key>frame</key>
                <string>{{662,66},{68,100}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,100}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00004.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,2},{62,108}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,108}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00032.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,112},{68,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,108}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00006.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,2},{68,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,108}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00054.png</key>
            <dict>
                <key>frame</key>
                <string>{{764,68},{66,102}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,6},{66,102}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00036.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,112},{68,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,108}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00038.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,2},{68,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,108}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00034.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,112},{68,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,108}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00012.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,140},{68,88}}</string>
                <key>offset</key>
                <string>{0,9}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{68,88}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00056.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,110},{66,106}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{66,106}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00040.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{68,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,108}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00044.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,110},{68,106}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{68,106}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00048.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,2},{66,106}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{66,106}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00014.png</key>
            <dict>
                <key>frame</key>
                <string>{{868,70},{68,90}}</string>
                <key>offset</key>
                <string>{0,9}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,90}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
            <key>effect_PF_jiangwei-xing_00008.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,2},{68,106}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,106}}</string>
                <key>sourceSize</key>
                <string>{68,108}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_PF_jiangwei.png</string>
            <key>size</key>
            <string>{1024,232}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4767e84c8e778cfe2290edd1529c2857:b324c2f80e3b77f4c815155cff1d1d4b:e069bd726548b949c30d35beed6916ac$</string>
            <key>textureFileName</key>
            <string>effect_PF_jiangwei.png</string>
        </dict>
    </dict>
</plist>
